/* CSS Document */

@media (min-width: 1920px) {

.menu { height: 105px;
  padding: 20px 20px 20px 15%; font-size: 20px}
  
 .menuServicios {   padding: 12px 2% 12px 15%;  }
 .icoServicio {  font-size: 14px;  width: 8%; }
.icoServicio img {  height: 70px;  margin-bottom: 0px; }
.nombreServicio {  margin-top: 94%; }
.swiper-button-next, .swiper-button-prev {  top: 65%; }


	
.contEstadisticas{ width: 90%; }
.estadistica {  width: 20%;  }


.bloque{ display:none;}

.fondoDestacado {  height: 140%;  }
.seccionFachada{margin-top: -335px}

}